-- $Id: Atlas_ClassicWoW-frFR.lua 55 2020-01-14 15:00:30Z arith $
--[[

	Atlas, a World of Warcraft instance map browser
	Copyright 2005 ~ 2010 - Dan Gilbert <dan.b.gilbert@gmail.com>
	Copyright 2010 - Lothaer <lothayer@gmail.com>, Atlas Team
	Copyright 2011 ~ 2020 - Arith Hsu, Atlas Team <atlas.addon at gmail dot com>

	This file is part of Atlas.

	Atlas is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	Atlas is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with Atlas; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

--]]

local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local L = AceLocale:NewLocale("Atlas_ClassicWoW", "frFR", false);

if L then
L["\"Ambassador\" Dagg'thol"] = "\"Ambassadeur\" Dagg'thol"
L["3rd Box Opened: Postmaster Malown"] = "3ème boîte ouverte: Postier Malown"
--[[Translation missing --]]
--[[ L["Abandonded Mole Machine"] = ""--]] 
L["Abandoned Mole Machine"] = "Taupe mécanique abandonnée"
L["Abomination Wing"] = "Quartier des Constructions"
L["Acride <Scarshield Legion>"] = "Acride <Légion du Bouclier balafré>"
L["Agathelos the Raging"] = "Agathelos l'Enragé"
L["Aggem Thorncurse"] = "Aggem Mantépine"
L["Aku'mai"] = "Aku'mai"
L["Alarm-a-bomb 2600"] = "Alarme-bombe 2600"
L["Alchemy Lab"] = "Laboratoire d’alchimie"
L["Altar of Blood"] = "Autel de Sang"
L["Altar of Hakkar"] = "Autel d'Hakkar"
L["Alzzin the Wildshaper"] = "Déclencheur Alzinn"
L["Ambassador Flamelash"] = "Ambassadeur Cinglefouet"
L["Amnennar the Coldbringer"] = "Amnennar le Porte-froid"
L["Amnennar's Phylactery"] = "Phylactère d'Amnennar"
L["Ancient Equine Spirit"] = "Ancien esprit équin"
L["Ancient Stone Keeper"] = "Ancien Gardien des pierres"
L["Ancient Treasure"] = "Trésor Antique"
L["Andorgos <Brood of Malygos>"] = "Andorgos <Rejeton de Malygos>"
L["Annora <Master Enchanter>"] = "Annora <Enchanteur - Maître>"
L["Antu'sul"] = "Antu'sul"
L["Anub'Rekhan"] = "Anub'Rekhan"
L["Anub'shiah"] = "Anub'shiah"
L["Aoren Sunglow <The Reliquary>"] = "Aoren Soléclat <Le Reliquaire>"
L["AQ"] = "AQ"
L["AQ20"] = "AQ20"
L["AQ40"] = "AQ40"
L["Arcanist Doan"] = "Arcaniste Doan"
L["Archaedas"] = "Archaedas"
L["Archivist Galford"] = "Archiviste Galford"
L["Archmage Angela Dosantos <Brotherhood of the Light>"] = "Archimage Angela Dosantos <Confrérie de la Lumière>"
L["Archmage Arugal"] = "Archimage Arugal"
L["Archmage Tarsis Kir-Moldir"] = "Archimage Tarsis Kir-Moldir"
L["Argent Guard Thaelrid"] = "Garde d’argent Thaelrid"
L["Arm"] = "Arm"
L["Armory"] = "Armurerie"
L["Arygos"] = "Arygos"
L["Atal'ai Defenders"] = "Défenseurs Atal'ai"
L["Atal'alarion"] = "Atal'alarion"
L["Atiesh"] = "Atiesh"
L["Attunement Required"] = "Harmonisation requise"
L["Auld Stonespire"] = "Cime-de-Pierre le Vieil"
L["Aurius"] = "Aurius"
L["Avatar of Hakkar"] = "Avatar d'Hakkar"
L["Awbee"] = "Awbee"
L["Ayamiss the Hunter"] = "Ayamiss le Chasseur"
L["Azshir the Sleepless"] = "Azshir le Sans-sommeil"
L["B.E Barechus <S.A.F.E.>"] = "Bar-à-Coups-Bas <IMUN>"
L["Bael'Gar"] = "Bael'Gar"
L["Baelog"] = "Baelog"
L["Baelog's Chest"] = "Coffre de Baelog"
L["Balnazzar"] = "Balnazzar"
L["Bannok Grimaxe"] = "Bannok Grimaxe"
L["Baron Aquanis"] = "Baron Aquanis"
L["Baron Geddon"] = "Baron Geddon"
L["Baron Rivendare"] = "Baron Rivendare"
L["Baron Silverlaine"] = "Baron d'Argelaine"
L["Baroness Anastari"] = "Baronne Anastari"
L["Battleguard Sartura"] = "Garde de guerre Sartura"
L["Bazil Thredd"] = "Bazil Thredd"
L["Bazzalan"] = "Bazzalan"
L["Belnistrasz"] = "Belnistrasz"
L["BFD"] = "BFD"
L["Bijou"] = "Bijou"
L["Bijou's Belongings"] = "Affaires de Bijou"
L["Black Guard Swordsmith"] = "Fabricant d'épées de la Garde noire"
L["Blastmaster Emi Shortfuse"] = "Maître-dynamiteur Emi Courtemèche"
--[[Translation missing --]]
--[[ L["Blind Hunter"] = ""--]] 
L["Blood of Innocents"] = "Sang des innocents"
--[[Translation missing --]]
--[[ L["Blood Steward of Kirtonos"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bloodlord Mandokir"] = ""--]] 
L["Bloodmage Thalnos"] = "Mage de sang Thalnos"
L["Boahn"] = "Boahn"
L["Bodley"] = "Bodley"
--[[Translation missing --]]
--[[ L["Brainwashed Noble"] = ""--]] 
L["BRD"] = "BRD"
L["BRM"] = "BRM"
L["Broodlord Lashlayer"] = "Seigneur des couvées Lashlayer"
L["Bruegal Ironknuckle"] = "Bruegal Ironknuckle"
L["Burning Felguard"] = "Gangregarde ardent"
L["Buru the Gorger"] = "Buru Grandgosier"
L["BWL"] = "BWL"
L["Caelestrasz"] = "Caelestrasz"
L["Cannon Master Willey"] = "Maître canonnier Willey"
L["Captain Drenn"] = "Capitaine Drenn"
L["Captain Greenskin"] = "Capitaine Vertepeau"
L["Captain Kromcrush"] = "Capitaine Kromcrush"
L["Captain Qeez"] = "Capitaine Qeez"
L["Captain Tuubid"] = "Capitaine Tuubid"
L["Captain Wyrmak"] = "Capitaine Wyrmak"
L["Captain Xurrem"] = "Capitaine Xurrem"
L["Cath"] = "Cath"
L["Cathedral"] = "Cathédrale"
--[[Translation missing --]]
--[[ L["Cavindra"] = ""--]] 
L["Celebras the Cursed"] = "Celebras le Maudit"
L["Celebras the Redeemed"] = "Celebras le Racheté"
L["Charlga Razorflank"] = "Charlga Trancheflanc"
L["Chase Begins"] = "Début de la chasse"
L["Chase Ends"] = "Fin de la chasse"
L["Chest of The Seven"] = "Coffre des sept"
L["Chief Engineer Bilgewhizzle <Gadgetzan Water Co.>"] = "Ingénieur en chef Vizisanie <Cie des eaux de Gadgetzan>"
L["Chief Ukorz Sandscalp"] = "Chef Ukorz Scalpessable"
L["Chomper"] = "Mâchouilleur"
L["Cho'Rush the Observer"] = "Cho'Rush l'Observateur"
L["Chromaggus"] = "Chromaggus"
L["Colonel Zerran"] = "Colonel Zerran"
L["Commander Bagran"] = "Commandant Bagran"
L["Commander Gor'shak"] = "Commandant Gor'shak"
L["Commander Springvale"] = "Commandant Springvale"
L["Conspicuous Urn"] = "Urne ostentatoire"
L["Cookie"] = "Macaron"
L["Core Fragment"] = "Fragment du Magma"
L["Crimson Hammersmith"] = "Forgeur de marteaux cramoisi"
L["Crowd Pummeler 9-60"] = "Faucheur de foule 9-60"
L["Crusade Commander Eligor Dawnbringer <Brotherhood of the Light>"] = "Commandant de la croisade Eligor Portelaube <Confrérie de la Lumière>"
L["Crusade Commander Korfax <Brotherhood of the Light>"] = "Commandant de la croisade Korfax <Confrérie de la Lumière>"
L["Crusaders' Square Postbox"] = "Boîte à lettres de la place des Croisés"
L["Crystal Fang"] = "Croc cristallin"
L["C'Thun"] = "C'Thun"
L["Cursed Centaur"] = "Centaure Maudit"
L["Dark Coffer"] = "Coffre sombre"
L["Dark Iron Ambassador"] = "Ambassadeur Sombrefer"
L["Darkmaster Gandling"] = "Sombre Maître Gandling"
--[[Translation missing --]]
--[[ L["Darkstone Tablet"] = ""--]] 
--[[Translation missing --]]
--[[ L["Death Knight Darkreaver"] = ""--]] 
L["Death Speaker Jargba"] = "Nécrorateur Jargba"
L["Deathknight Wing"] = "Quartier Militaire"
L["Deathstalker Adamant"] = "Traqueur noir Adamant"
L["Deathsworn Captain"] = "Capitaine Ligemort"
L["Defias Gunpowder"] = "Poudre à canon des Défias"
L["Deviate Faerie Dragon"] = "Dragon féérique déviant"
L["Dextren Ward"] = "Dextren Ward"
L["Digmaster Shovelphlange"] = "Maître des fouilles Shovelphlange"
L["Dire Maul Arena"] = "L'Etripoir"
L["Dire Pool"] = "Bassin redoutable"
L["Disciple of Naralex"] = "Disciple de Naralex"
L["Divination Scryer"] = "Clairvoyant"
L["DM"] = "DM/HT"
L["Doctor Theolen Krastinov"] = "Docteur Theolen Krastinov"
L["Doomrigger's Clasp"] = "Fermoir de Doomrigger"
--[[Translation missing --]]
--[[ L["Doomrigger's Coffer"] = ""--]] 
L["Drakefire Amulet"] = "Amulette drakefeu"
L["Drakkisath's Brand"] = "Marque de Drakkisath"
L["Dreamscythe"] = "Fauche-rêve"
L["Druid of the Talon"] = "Druide de la Serre"
L["Dustwraith"] = "Ame en peine poudreuse"
--[[Translation missing --]]
--[[ L["Earthcaller Halmgar"] = ""--]] 
L["Ebonroc"] = "Rochébène"
L["Ebru <Disciple of Naralex>"] = "Ebru <Disciple de Naralex>"
--[[Translation missing --]]
--[[ L["Edge of Madness"] = ""--]] 
L["Edwin VanCleef"] = "Edwin VanCleef"
L["Elder Farwhisper"] = "Ancien Murmeloin"
L["Elder Mistwalker"] = "Ancienne Marche-brume"
L["Elder Morndeep"] = "Ancien Gouffre-du-matin"
L["Elder Splitrock"] = "Ancien Pierre-fendue"
L["Elder Starsong"] = "Ancienne Chantétoile"
L["Elder Stonefort"] = "Ancien Fort-de-pierre"
L["Elder Wildmane"] = "Ancienne Crin-sauvage"
L["Elders' Square Postbox"] = "Boîte de la place des Anciens"
L["Electrocutioner 6000"] = "Electrocuteur 6000"
L["Emperor Dagran Thaurissan"] = "Empereur Dagran Thaurissan"
--[[Translation missing --]]
--[[ L["Emperor Vek'lor"] = ""--]] 
--[[Translation missing --]]
--[[ L["Emperor Vek'nilash"] = ""--]] 
L["Eric \"The Swift\""] = "Eric \"l'Agile\""
L["Essence Font"] = "Réceptacle d'essence"
L["Estulan <The Highborne>"] = "Estulan <Le Bien-né>"
L["Eviscerator"] = "Eviscérateur"
L["Exit"] = "Sortie"
L["Face <S.A.F.E.>"] = "Fuité <IMUN>"
L["Fallen Champion"] = "Champion mort"
L["Falrin Treeshaper"] = "Falrin Sculpteflore"
L["Fankriss the Unyielding"] = "Fankriss l'Inflexible"
L["Father Flame"] = "Flamme du père"
L["Fathom Core"] = "Noyau de la Brasse"
L["Fel Steed"] = "Palefroi corrompu"
L["Fenrus the Devourer"] = "Fenrus le Dévoreur"
L["Ferra"] = "Ferra"
L["Festival Lane Postbox"] = "Boîte de l'allée du Festival"
L["Fifth Mosh'aru Tablet"] = "Cinquième tablette Mosh'aru"
L["Fineous Darkvire"] = "Fineous Sombrevire"
L["Finkle Einhorn"] = "Finkle Einhorn"
L["Fire of Aku'mai"] = "Feu d'Aku'mai"
L["Firemaw"] = "Gueule-de-feu"
L["Flamegor"] = "Flamegor"
--[[Translation missing --]]
--[[ L["Foreman Thistlenettle"] = ""--]] 
L["Four Horsemen Chest"] = "Coffre des quatre cavaliers"
L["Four Kaldorei Elites"] = "Quatre Elite kaldorei"
--[[Translation missing --]]
--[[ L["Franclorn Forgewright"] = ""--]] 
L["Fras Siabi"] = "Fras Siabi"
L["Fras Siabi's Postbox"] = "Boîte de Fras Siabi"
L["Frostwyrm Lair"] = "Sommet de Naxxramas"
L["Furgus Warpwood"] = "Furgus Crochebois"
--[[Translation missing --]]
--[[ L["Gahz'ranka"] = ""--]] 
--[[Translation missing --]]
--[[ L["Gahz'rilla"] = ""--]] 
L["Galamav the Marksman <Kargath Expeditionary Force>"] = "Galamav le Tireur d'élite <Corps expéditionnaire de Kargath>"
L["Galgann Firehammer"] = "Galgann Martel-de-feu"
L["Garr"] = "Garr"
L["Garrett Family Chest"] = "Coffre de la famille Garrett"
L["Gehennas"] = "Gehennas"
L["Gelihast"] = "Gelihast"
--[[Translation missing --]]
--[[ L["Gelk <The Second Kahn>"] = ""--]] 
L["General Angerforge"] = "Général Forgehargne"
L["General Drakkisath"] = "Général Drakkisath"
L["General Rajaxx"] = "Général Rajaxx"
L["Ghamoo-ra"] = "Ghamoo-ra"
L["Ghok Bashguud"] = "Ghok Bashguud"
L["Gilnid"] = "Gilnid"
L["Gizrul the Slavener"] = "Gizrul l'esclavagiste"
L["Gluth"] = "Gluth"
L["Glutton"] = "Glouton"
L["Gnashjaw"] = "Grince-mâchoires "
L["Gnome"] = "Gnome"
L["Golem Lord Argelmach"] = "Seigneur golem Argelmach"
L["Golemagg the Incinerator"] = "Golemagg l'Incinérateur"
L["Gomora the Bloodletter"] = "Gomora le Saigneur"
--[[Translation missing --]]
--[[ L["Goraluk Anvilcrack"] = ""--]] 
L["Gorosh the Dervish"] = "Gorosh le Derviche"
L["Gothik the Harvester"] = "Gothik le Moissonneur"
--[[Translation missing --]]
--[[ L["Grand Crusader Dathrohan"] = ""--]] 
L["Grand Widow Faerlina"] = "Grande veuve Faerlina"
L["Graveyard"] = "Cimetière"
--[[Translation missing --]]
--[[ L["Gri'lek"] = ""--]] 
L["Grimlok"] = "Grimlok"
L["Grizzle"] = "Grison"
L["Grobbulus"] = "Grobbulus"
L["Grubbis"] = "Grubbis"
L["Guard Fengus"] = "Garde Fengus"
L["Guard Mol'dar"] = "Garde Mol'dar"
L["Guard Slip'kik"] = "Garde Slip'kik"
L["GY"] = "Cim"
L["Gyth"] = "Gyth"
--[[Translation missing --]]
--[[ L["Hakkar"] = ""--]] 
L["Halycon"] = "Halycon"
L["Hamhock"] = "Hamhock"
L["Hammertoe Grez"] = "Hammertoe Grez"
L["Hann Ibal <S.A.F.E.>"] = "Hann Ibal <IMUN>"
--[[Translation missing --]]
--[[ L["Hazza'rah"] = ""--]] 
L["Hazzas"] = "Hazzas"
L["Hearthsinger Forresten"] = "Hearthsinger Forresten"
L["Hedrum the Creeper"] = "Hedrum le Rampant"
L["Heigan the Unclean"] = "Heigan l'Impur"
--[[Translation missing --]]
--[[ L["Henry Stern"] = ""--]] 
L["Heralath Fallowbrook"] = "Heralath Fallowbrook"
L["Herod"] = "Herod"
L["Hierophant Theodora Mulvadania <Kargath Expeditionary Force>"] = "Hiérophante Theodora Mulvadania <Corps expéditionnaire de Kargath>"
L["High Examiner Tae'thelan Bloodwatcher <The Reliquary>"] = "Haut-examinateur Tae'thelan Guette-le-sang <Le Reliquaire>"
L["High Inquisitor Fairbanks"] = "Grand Inquisiteur Fairbanks"
L["High Inquisitor Whitemane"] = "Grand Inquisiteur Whitemane"
L["High Interrogator Gerstahn"] = "Grand Interrogateur Gerstahn"
L["High Justice Grimstone"] = "Juge Supérieur Grimstone"
--[[Translation missing --]]
--[[ L["High Priest Thekal"] = ""--]] 
--[[Translation missing --]]
--[[ L["High Priest Venoxis"] = ""--]] 
--[[Translation missing --]]
--[[ L["High Priestess Arlokk"] = ""--]] 
--[[Translation missing --]]
--[[ L["High Priestess Jeklik"] = ""--]] 
--[[Translation missing --]]
--[[ L["High Priestess Mar'li"] = ""--]] 
L["Highlord Mograine <The Ashbringer>"] = "Généralissime Mograine <Le Porte-cendres>"
L["Highlord Omokk"] = "Généralissime Omokk"
L["Houndmaster Grebmar"] = "Maître-chien Grebmar"
L["Houndmaster Loksey"] = "Maître-chien Loksey"
L["Human Remains"] = "Cadavres humains"
L["Hurley Blackbreath"] = "Hurley Blackbreath"
L["Hydromancer Velratha"] = "Hydromancienne Velratha"
L["Hydrospawn"] = "Hydrogénos"
L["Illyanna Ravenoak"] = "Illyanna Ravenoak"
L["Immol'thar"] = "Immol'thar"
L["Instructor Malicia"] = "Instructeur Malicia"
L["Instructor Razuvious"] = "Instructeur Razuvious"
L["Interrogator Vishas"] = "Interrogateur Vishas"
L["Invoker Xorenth"] = "Invocateur Xorenth"
L["Ironaya"] = "Ironaya"
L["Ironbark the Redeemed"] = "Ecorcefer le Racheté"
L["Ironspine"] = "Echine-de-fer"
--[[Translation missing --]]
--[[ L["Isalien"] = ""--]] 
L["Jade"] = "Jade"
L["Jalinda Sprig <Morgan's Militia>"] = "Jalinda Brindille <Milice de Morgan>"
L["Jammal'an the Prophet"] = "Jammal'an le prophète"
L["Jandice Barov"] = "Jandice Barov"
L["Jarien"] = "Jarien"
--[[Translation missing --]]
--[[ L["Jed Runewatcher"] = ""--]] 
L["J'eevee's Jar"] = "Bocal de J'eevee"
L["Je'neu Sancrea <The Earthen Ring>"] = "Je'neu Sancrea <Le Cercle terrestre>"
L["Jergosh the Invoker"] = "Jergosh l'Invocateur"
--[[Translation missing --]]
--[[ L["Jin'do the Hexxer"] = ""--]] 
L["Jordan's Hammer"] = "Marteau de Jordan"
L["Kam Deepfury"] = "Kam Deepfury"
L["Kand Sandseeker <Explorer's League>"] = "Kand Scrutesable <Ligue des explorateurs>"
L["Kandrostrasz <Brood of Alexstrasza>"] = "Kandrostrasz <Rejeton d'Alexstrasza>"
L["Kazkaz the Unholy"] = "Kazkaz l'Impie"
L["Kel'Thuzad"] = "Kel'Thuzad"
L["Kernobee"] = "Kernobee"
L["Kevin Dawson <Morgan's Militia>"] = "Kevin Dawson <Milice de Morgan>"
L["Kharan Mighthammer"] = "Kharan Mighthammer"
L["Kherrah"] = "Kherrah"
L["King Gordok"] = "Roi Gordok"
L["King's Square Postbox"] = "Boîte de la place du Roi"
L["Kirtonos the Herald"] = "Kirtonos le Héraut"
L["Knot Thimblejack"] = "Noué Dédodevie"
--[[Translation missing --]]
--[[ L["Kolk <The First Kahn>"] = ""--]] 
L["Koristrasza"] = "Koristrasza"
--[[Translation missing --]]
--[[ L["Kormok"] = ""--]] 
L["Kresh"] = "Kresh"
L["Kri"] = "Seigneur Kri"
L["Krom Stoutarm's Chest"] = "Coffre de Krom Stoutarm"
L["Kurinnaxx"] = "Kurinnaxx"
L["Lady Anacondra"] = "Dame Anacondra"
L["Lady Blaumeux"] = "Dame Blaumeux"
L["Lady Illucia Barov"] = "Dame Illucia Barov"
L["Lady Sarevess"] = "Dame Sarevess"
L["Landslide"] = "Glissement de terrain"
L["LBRS"] = "LBRS/Pic 1"
L["Lead Prospector Durdin <Explorer's League>"] = "Prospecteur en chef Durdin <Ligue des explorateurs>"
L["Lefty"] = "Le Gaucher"
L["Lethtendris"] = "Lethtendris"
L["Lexlort <Kargath Expeditionary Force>"] = "Lexlort <Corps expéditionnaire de Kargath>"
L["Lib"] = "Bib"
L["Library"] = "Bibliothèque"
L["Lidia Sunglow <The Reliquary>"] = "Lidia Soléclat <Le Reliquaire>"
--[[Translation missing --]]
--[[ L["Lieutenant General Andorov"] = ""--]] 
L["Loatheb"] = "Loatheb"
L["Lokhtos Darkbargainer"] = "Lokhtos Darkbargainer"
L["Lokhtos Darkbargainer <The Thorium Brotherhood>"] = "Lokhtos Sombrescompte <La Confrérie du thorium>"
L["Lord Alexei Barov"] = "Seigneur Alexei Barov"
L["Lord Cobrahn"] = "Seigneur Cobrahn"
L["Lord Hel'nurath"] = "Seigneur Hel'nurath"
L["Lord Incendius"] = "Seigneur Incendius"
L["Lord Itharius"] = "Lord Itharius"
--[[Translation missing --]]
--[[ L["Lord Kri"] = ""--]] 
L["Lord Pythas"] = "Seigneur Pythas"
L["Lord Roccor"] = "Seigneur Roccor"
L["Lord Serpentis"] = "Seigneur Serpentis"
--[[Translation missing --]]
--[[ L["Lord Valthalak"] = ""--]] 
L["Lord Vyletongue"] = "Seigneur Vylelangue"
L["Lorekeeper Javon"] = "Gardien du savoir Javon"
L["Lorekeeper Kildrath"] = "Gardien du savoir Kildrath"
L["Lorekeeper Lydros"] = "Gardien du savoir Lydros"
L["Lorekeeper Mykos"] = "Gardienne du savoir Mykos"
L["Lorekeeper Polkelt"] = "Gardien du savoir Polkelt"
L["Lorgalis Manuscript"] = "Manuscrit de Lorgalis"
L["Lorgus Jett"] = "Lorgus Jett"
L["Lothos Riftwaker"] = "Lothos Riftwaker"
L["Lower"] = "Inférieur"
L["Lucifron"] = "Lucifron"
L["Mad Magglish"] = "Magglish le Dingue"
L["Maexxna"] = "Maexxna"
L["Magister Kalendris"] = "Magistère Kalendris"
L["Magistrate Barthilas"] = "Magistrat Barthilas"
L["Magmadar"] = "Magmadar"
L["Magmus"] = "Magmus"
--[[Translation missing --]]
--[[ L["Magra <The Third Kahn>"] = ""--]] 
L["Magregan Deepshadow"] = "Magregan Deepshadow"
L["Mail Box"] = "Boîte aux lettres"
L["Major Pakkon"] = "Major Parron"
L["Major Yeggeth"] = "Major Yeggeth"
L["Majordomo Executus"] = "Chambellan Executus"
L["Maleki the Pallid"] = "Maleki le Blafard"
L["Malgen Longspear"] = "Malgen Long-épieu"
L["Malor the Zealous"] = "Malor le Zélé"
L["Mara"] = "Mara"
--[[Translation missing --]]
--[[ L["Maraudos (The Fourth Khan)"] = ""--]] 
L["Maraudos <The Fourth Khan>"] = "Maraudos <Le quatrième Kahn>"
L["Marduk Blackpool"] = "Marduk Noirétang"
--[[Translation missing --]]
--[[ L["Marisa du'Paige"] = ""--]] 
L["Market Row Postbox"] = "Boîte de l'allée du Marché"
L["Marshal Maxwell <Morgan's Militia>"] = "Maréchal Maxwell <Milice de Morgan>"
L["Marshal Windsor"] = "Maréchal Windsor"
L["Master Craftsman Wilhelm <Brotherhood of the Light>"] = "Maître-artisan Wilhelm <Confrérie de la Lumière>"
L["Master Elemental Shaper Krixix"] = "Maître élémentaire Krixix le Sculpteur"
--[[Translation missing --]]
--[[ L["Matrix Punchograph 3005-A"] = ""--]] 
L["Matrix Punchograph 3005-B"] = "Matrice d'encodage 3005-B"
L["Matrix Punchograph 3005-C"] = "Matrice d'encodage 3005-C"
L["Matrix Punchograph 3005-D"] = "Matrice d'encodage 3005-D"
L["Maxwort Uberglint"] = "Maxwort Uberbrille"
L["Mayara Brightwing <Morgan's Militia>"] = "Mayara Luisaile <Milice de Morgan>"
L["Mazoga's Spirit"] = "Esprit de Mazoga"
L["MC"] = "MC"
L["Medallion of Faith"] = "Médaillon de foi"
L["Mekgineer Thermaplugg"] = "Mekgénieur Thermaplugg"
L["Merithra of the Dream"] = "Merithra du Rêve"
--[[Translation missing --]]
--[[ L["Meshlok the Harvester"] = ""--]] 
L["Miner Johnson"] = "Mineur Johnson"
L["Mistress Nagmara"] = "Gouvernante Nagmara"
L["Moam"] = "Moam"
L["Monument of Franclorn Forgewright"] = "Monument de Franclorn Forgewright"
L["Mor Grayhoof"] = "Mor Grayhoof"
L["Mordresh Fire Eye"] = "Mordresh Oeil-de-feu"
L["Morphaz"] = "Morphaz"
L["Mother Smolderweb"] = "Matriarche Couveuse"
L["Mountaineer Orfus <Morgan's Militia>"] = "Montagnard Orfus <Milice de Morgan>"
L["Mr. Bigglesworth"] = "Mr. Bigglesworth"
L["Mr. Smite"] = "M. Smite"
--[[Translation missing --]]
--[[ L["Muddy Churning Waters"] = ""--]] 
L["Murd Doc <S.A.F.E.>"] = "Loupe-Piste <IMUN>"
--[[Translation missing --]]
--[[ L["Murta Grimgut"] = ""--]] 
L["Mutanus the Devourer"] = "Mutanus le Dévoreur"
L["Muyoh <Disciple of Naralex>"] = "Muyoh <Disciple de Naralex>"
L["Nalpak <Disciple of Naralex>"] = "Nalpak <Disciple de Naralex>"
--[[Translation missing --]]
--[[ L["Namdo Bizzfizzle <Engineering Supplies>"] = ""--]] 
L["Naralex"] = "Naralex"
L["Nefarian"] = "Nefarian"
L["Nekrum Gutchewer"] = "Nekrum Mâchetripes"
L["Nerub'enkan"] = "Nerub'enkan"
L["Noth the Plaguebringer"] = "Noth le Porte-peste"
L["Noxxion"] = "Noxxion"
L["Nurse Lillian"] = "Infirmière Lillian"
L["Obsidian Sentinel"] = "Sentinelle d'obsidienne"
L["Odo the Blindwatcher"] = "Odo l'Aveugle"
L["Oggleflint"] = "Lorgnesilex"
L["Ogom the Wretched"] = "Ogom le Misérable"
--[[Translation missing --]]
--[[ L["Ohgan"] = ""--]] 
L["Ok'thor the Breaker"] = "Ok'thor le Briseur"
L["Olaf"] = "Olaf"
L["Old Ironbark"] = "Vieil Ecorcefer"
L["Old Serra'kis"] = "Vieux Serra'kis"
L["Old Treasure Chest"] = "Vieux coffre au trésor"
L["Olga Runesworn <Explorer's League>"] = "Olga Ligerune <Ligue des explorateurs>"
L["Onyxia"] = "Onyxia"
L["Onyxian Warders"] = "Gardien onyxien"
L["Oralius <Morgan's Militia>"] = "Oralius <Milice de Morgan>"
L["Orb of Command"] = "Orbe de commandement"
L["Orb of Domination"] = "Orbe de domination"
--[[Translation missing --]]
--[[ L["Oro Eyegouge"] = ""--]] 
L["Ossirian the Unscarred"] = "Ossirian l'Intouché"
L["Ouro"] = "Ouro"
L["Overlord Ramtusk"] = "Seigneur Brusquebroche"
L["Overlord Wyrmthalak"] = "Seigneur Wyrmthalak"
L["Overmaster Pyron"] = "Grand seigneur Pyron"
L["Packmaster Stonebruiser <Brotherhood of the Light>"] = "Maître-fourrier Navrepierre <Confrérie de la Lumière>"
L["Panzor the Invincible"] = "Panzor l'Invincible"
L["Patchwerk"] = "Le Recousu"
L["Phalanx"] = "Phalange"
--[[Translation missing --]]
--[[ L["Pimgib"] = ""--]] 
L["Plague Wing"] = "Quartier de la Peste"
L["Plaguemaw the Rotting"] = "Pestegueule le Pourrissant"
L["Plugger Spazzring"] = "Plugger Spazzring"
L["Postmaster Malown"] = "Postier Malown"
L["Priestess Udum'bra"] = "Prêtresse Udum'bra"
L["Prince Tortheldrin"] = "Prince Tortheldrin"
L["Princess Huhuran"] = "Princesse Huhuran"
L["Princess Moira Bronzebeard"] = "Princesse Moira Bronzebeard"
L["Princess Theradras"] = "Princesse Theradras"
--[[Translation missing --]]
--[[ L["Princess Yauj"] = ""--]] 
L["Private Rocknot"] = "Soldat Rochenoeud"
L["Prospector Seymour <Morgan's Militia>"] = "Prospecteur Seymour <Milice de Morgan>"
L["Pusillin"] = "Pusillin"
L["Pylons"] = "Pylônes"
L["Pyroguard Emberseer"] = "Pyrogarde Prophète ardent"
L["Pyromancer Loregrain"] = "Pyromancien Loregrain"
L["Quartermaster Zigris"] = "Intendant Zigris"
L["Ragglesnout"] = "Groinfendu"
L["Ragnaros"] = "Ragnaros"
L["Ramstein the Gorger"] = "Ramstein Grandgosier"
L["Ras Frostwhisper"] = "Ras Murmegivre"
L["Rattlegore"] = "Cliquettripes"
L["Raven"] = "Corbeau"
L["Razal'blade <Kargath Expeditionary Force>"] = "Razal'lame <Corps expéditionnaire de Kargath>"
L["Razorclaw the Butcher"] = "Tranchegriffe le Boucher"
L["Razorgore the Untamed"] = "Tranchetripe l'Indompté"
L["Razorlash"] = "Tranchefouet"
L["Remains of a Paladin"] = "Restes d’un paladin"
--[[Translation missing --]]
--[[ L["Renataki"] = ""--]] 
L["Rethilgore"] = "Rethilgore"
L["Revelosh"] = "Revelosh"
L["RFC"] = "RFC"
L["RFD"] = "RFD"
L["RFK"] = "RFK"
L["Rhahk'Zor"] = "Rhahk'Zor"
L["Ribbly Screwspigot"] = "Ribbly Screwspigot"
L["Rifle Commander Coe"] = "Commandant d'infanterie légère Coe"
L["Ring of Law"] = "Cercle de la loi"
L["Roogug"] = "Roogug"
L["Rotfang"] = "Crocs-pourris"
L["Rotgrip"] = "Grippe-charogne"
L["Roughshod Pike"] = "Pique de fortune"
L["Ruuzlu"] = "Ruuzlu"
L["Safe Room"] = "Pièce sûre"
L["Sandarr Dunereaver"] = "Sandarr Ravadune"
--[[Translation missing --]]
--[[ L["Sandfury Executioner"] = ""--]] 
L["Sapphiron"] = "Sapphiron"
L["Scarlet Commander Mograine"] = "Commandant écarlate Mograine"
L["Scarshield Quartermaster <Scarshield Legion>"] = "Intendant du Bouclier balafré <Légion du Bouclier balafré>"
L["Schematic: Field Repair Bot 74A"] = "Schéma : Robot réparateur 74A"
L["Scholo"] = "Scholo"
L["Scout Cage"] = "Cage d'éclaireur"
--[[Translation missing --]]
--[[ L["Secret Chest"] = ""--]] 
L["Sentinel Aluwyn"] = "Sentinelle Aluwyn"
L["Sergeant Bly"] = "Sergent Bly"
L["SFK"] = "SFK"
L["Shade of Eranikus"] = "Ombre d'Eranikus"
L["Shadow Charger"] = "Destrier des ténèbres"
L["Shadow Hunter Vosh'gajin"] = "Chasseresse des ombres Vosh'gajin"
L["Shadowforge Brazier"] = "Brasero d'ombreforge"
L["Shadowforge Cache"] = "Cachette d'Ombreforge"
L["Shadowpriest Sezz'ziz"] = "Prêtre des ombres Sezz'ziz"
L["Shazzrah"] = "Shazzrah"
L["Shen'dralar Ancient"] = "Ancienne de Shen'Dralar"
L["Shen'dralar Provisioner"] = "Approvisionneur Shen'dralar"
L["Shen'dralar Watcher"] = "Gardien Shen'dralar"
L["Side"] = "Côté"
L["Sir Zeliek"] = "Sire Zeliek"
L["Sixth Mosh'aru Tablet"] = "Sixième tablette Mosh'aru"
L["Skeletal Remains of Kariel Winthalus"] = "Squelette de Kariel Winthalus"
L["Skul"] = "Krân"
L["Skum"] = "Skum"
L["SM"] = "SM"
L["Sneed"] = "Sneed"
L["Sneed's Shredder"] = "Déchiqueteur de Sneed"
--[[Translation missing --]]
--[[ L["Solakar Flamewreath"] = ""--]] 
L["Sorcerer Ashcrombe"] = "Ensorceleur Ashcrombe"
L["Sothos"] = "Sothos"
L["Spawn of Hakkar"] = "Rejeton d'Hakkar"
L["Spider Wing"] = "Quartier des Arachnides"
--[[Translation missing --]]
--[[ L["Spirestone Battle Lord"] = ""--]] 
--[[Translation missing --]]
--[[ L["Spirestone Butcher"] = ""--]] 
L["Spirestone Lord Magus"] = "Seigneur magus Pierre-du-pic"
L["Spirit of Agamaggan <Ancient>"] = "Esprit d'Agamaggan <Ancien>"
L["Spoils of Blackfathom"] = "Butin de Brassenoire"
--[[Translation missing --]]
--[[ L["Sprok <Away Team>"] = ""--]] 
L["ST"] = "ST"
L["Stairway"] = "Escalier"
L["Statue Activation Order"] = "Ordonnance d'activation de la statue"
L["Stocks"] = "Stocks/Prison"
L["Stomper Kreeg"] = "Kreeg le Marteleur"
L["Stonemaul Ogre"] = "Ogre Cognepierre"
L["Stonespine"] = "Echine-de-pierre"
L["Strat"] = "Strat"
L["Stratholme Courier"] = "Messager de Stratholme"
L["Sulfuron Harbinger"] = "Messager de Sulfuron"
L["Summoner's Tomb"] = "Tombe des Invocateurs"
L["Tablet of Ryun'Eh"] = "Tablette de Ryun'eh"
L["Tablet of Will"] = "Tablette de volonté"
L["Taragaman the Hungerer"] = "Taragaman l'Affameur"
L["Targorr the Dread"] = "Targorr le Terrifiant"
--[[Translation missing --]]
--[[ L["Techbot"] = ""--]] 
L["Tendris Warpwood"] = "Tendris Crochebois"
L["Thaddius"] = "Thaddius"
L["Thal'trak Proudtusk <Kargath Expeditionary Force>"] = "Thal'trak Fière-défense <Corps expéditionnaire de Kargath>"
L["Thane Korth'azz"] = "Thane Korth'azz"
L["The Beast"] = "La Bête"
L["The Behemoth"] = "Le Béhémoth"
L["The Black Anvil"] = "L'Enclume noire"
L["The Black Forge"] = "La Forge noire"
--[[Translation missing --]]
--[[ L["The Bug Family"] = ""--]] 
L["The Deed to Brill"] = "Titre de propriété de Brill"
L["The Deed to Caer Darrow"] = "Titre de propriété de Caer Darrow"
L["The Deed to Southshore"] = "Titre de propriété de Southshore"
L["The Deed to Tarren Mill"] = "Titre de propriété de Moulin-de-Tarren"
L["The Discs of Norgannon"] = "Les Disques de Norgannon"
L["The Four Horsemen"] = "Les Quatre Cavaliers"
L["The Grim Guzzler"] = "Sinistre écluseur"
L["The Lyceum"] = "Le Lycéum"
L["The Nameless Prophet"] = "Le Prophète sans nom"
L["The Prophet Skeram"] = "Le Prophète Skeram"
L["The Ravenian"] = "Le Voracien"
L["The Shadowforge Lock"] = "Le verrou d'Ombreforge"
L["The Sparklematic 5200"] = "Le Brille-o-Matic 5200"
--[[Translation missing --]]
--[[ L["The Twin Emperors"] = ""--]] 
L["The Unforgiven"] = "Le Condamné"
L["The Vault"] = "La Chambre forte"
L["Theka the Martyr"] = "Theka le Martyr"
L["Theldren"] = "Theldren"
L["Thunderheart <Kargath Expeditionary Force>"] = "Cœur-de-tonnerre <Corps expéditionnaire de Kargath>"
L["Timmy the Cruel"] = "Timmy le Cruel"
L["Tink Sprocketwhistle <Engineering Supplies>"] = "Bricolo Sifflepignon <Fournitures d'ingénieur>"
L["Tinkee Steamboil"] = "Brikolette Toutevapeur"
L["Tinkerer Gizlock"] = "Artisan Gizlock"
L["Torben Zapblast <Teleportation Specialist>"] = "Torben Zoupébaf <Spécialiste en téléportation>"
L["Torch Lever"] = "Torche levier"
L["Tran'rek"] = "Tran'rek"
--[[Translation missing --]]
--[[ L["Transpolyporter"] = ""--]] 
L["Trigore the Lasher"] = "Trigore le Flagelleur"
L["Troll Minibosses"] = "Miniboss troll"
L["Tsu'zee"] = "Tsu'zee"
L["Tuten'kash"] = "Tuten'kash"
L["Twilight Lord Kelris"] = "Seigneur du crépuscule Kelris"
L["UBRS"] = "UBRS"
L["Ulda"] = "Ulda"
L["Unfired Plate Gauntlets"] = "Gantelets en plaques inachevés"
L["Urok Doomhowl"] = "Urok Hurleruine"
L["Urok's Tribute Pile"] = "Autel des offrandes d'Urok"
L["Vaelan"] = "Vaelan"
L["Vaelastrasz the Corrupt"] = "Vaelastrasz le Corrompu"
L["Va'jashni"] = "Va'jashni"
L["Varies"] = "Varie"
L["Various Postbox Keys"] = "Divers clé de la boîte à lettres"
--[[Translation missing --]]
--[[ L["VC"] = ""--]] 
L["Vectus"] = "Vectus"
L["Vek'lor"] = "Empereur Vek'lor"
L["Vek'nilash"] = "Empereur Vek'nilash"
L["Vem"] = "Vem"
--[[Translation missing --]]
--[[ L["Veng (The Fifth Khan)"] = ""--]] 
L["Veng <The Fifth Khan>"] = "Veng <Le cinquième Kahn>"
L["Verdan the Everliving"] = "Verdan l'Immortel"
L["Verek"] = "Verek"
L["Vethsera <Brood of Ysera>"] = "Vethsera <Rejeton d'Ysera>"
L["Viscidus"] = "Viscidus"
L["Viscous Fallout"] = "Retombée visqueuse"
L["Vorrel Sengutz"] = "Vorrel Sengutz"
L["Walkway"] = "Passerelle"
L["War Master Voone"] = "Maître de guerre Voone"
L["Warchief Rend Blackhand"] = "Chef de guerre Rend Blackhand"
L["Warden Thelwater"] = "Gardien Thelwater"
L["Warder Stilgiss"] = "Gardien Stilgiss"
L["Warlord Goretooth <Kargath Expeditionary Force>"] = "Seigneur de guerre Sangredent <Corps expéditionnaire de Kargath>"
L["Warosh"] = "Warosh"
L["Watchman Doomgrip"] = "Sentinelle Ruinepoigne"
L["WC"] = "WC/Lam"
L["Weaver"] = "Tisserand"
L["Weegli Blastfuse"] = "Gigoto Explomèche"
L["Whelp Eggs"] = "Dragonnet onyxien"
L["Willix the Importer"] = "Willix l’Importateur"
L["Witch Doctor Zum'rah"] = "Sorcier-docteur Zum'rah"
L["Wolf Master Nandos"] = "Maître-loup Nandos"
--[[Translation missing --]]
--[[ L["Wushoolay"] = ""--]] 
L["Yauj"] = "Princesse Yauj"
L["Ysida Harmon"] = "Ysida Harmon"
L["Yuka Screwspigot <Engineering Supplies>"] = "Yuka Fermevanne <Fournitures d'ingénieur>"
--[[Translation missing --]]
--[[ L["Zanza the Restless"] = ""--]] 
--[[Translation missing --]]
--[[ L["Zealot Lor'Khan"] = ""--]] 
--[[Translation missing --]]
--[[ L["Zealot Zath"] = ""--]] 
L["Zekkis"] = "Zekkis"
L["Zerillis"] = "Zerillis"
L["Zevrim Thornhoof"] = "Zevrim Thornhoof"
L["Zeya"] = "Zeya"
L["ZF"] = "ZF"
L["Zul'Farrak Dead Hero"] = "Héros mort de Zul'Farrak"

end
